CVE-2018-0106

CVE: CVE-2018-0106
Published: 2018-01-18T06:29Z
Vendor: cisco
Products: elastic_services_controller
Versions: *,
Description Language: en
Description: A vulnerability in the ConfD server of the Cisco Elastic Services Controller (ESC) could allow an unauthenticated, local attacker to access sensitive information on a targeted system. The vulnerability is due to insufficient security restrictions. An attacker could exploit this vulnerability by accessing unauthorized information within the ConfD directory and file structure. Successful exploitation could allow the attacker to view sensitive information. Cisco Bug IDs: CSCvg00221.
References:
http://www.securityfocus.com/bid/102757
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-esc